"WelcomeNewPDFText"     = "Inizia da un documento\nbianco";
"WelcomeOpenPDFDocumentText" = "Crea un libretto (Booklet)\nda un PDF esistente";
"WelcomeFactoryText"    = "Elabora più libretti\nin una volta sola.";
"WelcomePDFServiceText" = "Scarica un componente gratuito per accedere a \"Create Booklet\" dal menù Stampa";
"BindingAlternateCheckboxText" = "Se non trovi “rilegatura lato corto” nelle impostazioni della tua stampante usa questa opzione per capovolgere automaticamente i retro.";
"RasterizeWarning"          = "Usare solo se necessario!";

"Reset All Settings"    = "Ripristina tutte le impostazioni";

"DoublePageOne"         = "Imposta una dimensione\ncarta doppia rispetto a\nquella della prima pagina";
"Save Settings as Default" = "Salva Impostazioni come Default";
"Install PDF Service"   = "Installa servizio PDF";
"Show this Window when Create Booklet launches" = "Mostra questa finestra all'avvio";
"New Booklet"           = "Nuovo Booklet";
"Open PDF"              = "Apri PDF";
"Add PDF Document"      = "Inserisci documento PDF";
"Add Empty Page"        = "Inserisci una pagina vuota";
"Add Image"             = "Inserisci immagine";
"Choose Font"           = "Scegli font";
"Export Booklet"        = "Esporta Booklet";
"Page Setup …"          = "Impostazioni di pagina…";
"Print Staple Markings" = "Stampa guide graffette";
"Split Into"            = "Dividi in";
"Reverse Order"         = "Ordine inverso";
"Straight Order"        = "Affianca pagine";
"Separate by empty sheet" = "Separa con fogli bianchi";
"Show This Autohelp"    = "Mostra questo Aiuto in linea";
"Creep Compensation"    = "Compensa scorrimento";
"More Details"          = "Più dettagli";
"Add Page Numbers"      = "Aggiungi numeri di pagina";
"Scale"                 = "Scala";
"Booklets"              = "Fascicoli";
"Pages"                 = "Pagine";
"Center Position"       = "Centro";
"Offset"                = "Posizione";
"of"                    = "di";
"Output Format"         = "Formato d'esportazione";
"Page Layout"           = "Layout di pagina";
"Number of Staples"     = "Numero di graffette";
"Back pages need to be rotated" = "I retro devono essere ruotati";
"Printer:"              = "Stampante:";
"Print"                 = "Stampa";
"Setup Manual Duplex"   = "Impostazioni fronte/retro manuale";
"Pages in paper tray have to be placed empty back sides facing you" = "Inserire i fogli nel cassetto con i retro bianchi verso l'alto";
"Order for back pages needs to be reversed" = "L'ordine dei retro va invertito";
"Change settings at own risk – better use setup button above " = "Cambia impostazioni a tuo rischio - meglio se usi il bottone di setup qui sopra";
"Flip back sides" = "Gira i retro";
"A simple test does an auto setup!" = "Un semplice test per ottenere l'impostazione corretta!";
"Adjust"                = "Modifica";
"Preview"               = "Anteprima";
"From page"             = "Da pagina";
"to"                    = "a";
"Numbering starts at"   = "Inizia con il numero";
"Rasterize"             = "Rasterizza";
"Quality"               = "Qualità";
"DPI"                   = "DPI";
"Rotate Landscape Pages"= "Ruota pagine orizzontali";
"Clockwise"             = "In senso orario";


// Manual Duplex
"VerifyBacksidesOnBackSide"     = "Ogni stampante ha un processo di stampa diverso e può stampare sul lato superiore o inferiore. \nIl nostro primo obbiettivo è riuscire a stampare \"fronte/retro\", ci occuperemo dopo dell'aspetto dei retro.";
"Continue with Selected Printer"= "Continua con la stampante selezionata";
"Print Front Pages"     = "Stampa lato frontale";
"Print Back Pages"      = "Stampa lato posteriore";
"Printed on front and back" = "Stampata fronte e retro";
"Printed both on one side"  = "Entrambe le pagine sullo stesso lato";
"\"1\" is next to mirrored \"4\"" = "\"1\" a fianco di un \"4\" speculare";
"\"1\" is next to mirrored \"2\"" = "\"1\" a fianco di un \"2\" speculare";
"\"1\" with an upside down \"4\"" = "\"1\" con un \"4\" capovolto";
"\"1\" with an upside down \"2\"" = "\"1\" con un \"2\" capovolto";

